#ifndef _UART_H_
#define _UART_H_

#include <stdio.h>
#include "fifo.h"

extern Fifo_t uart0_rx_buffer;
extern Fifo_t uart0_tx_buffer;


void init_uart(void);
void uart_putchar(char c, FILE *stream);
char get_uart0_char(void);

#endif
